// @ts-check
import { test, expect } from '@playwright/test';


test('check ping route', async ({ page }) => {
  await page.goto('http://localhost:8080/ping');

  await page.screenshot({ path: 'screenshot.png' });

  // Expects page to have a heading with the name of Installation.
  await expect(page.getByText('pong')).toBeVisible();
});
